## Edit Text

Toolbar / Icon:
Menu: Modify > Edit Text
Shortcut: M, T
Commands: edittext | modifytext | mt

### Description

This tool can be used to edit existing text entities.

### Usage

1. Click the text entity you want to edit.
2. The text dialog is shown where you can adjust the text and its attributes.

Note that instead of using this tool, you can also double-click the text entity that you want to edit.